LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
NameToken Struct Reference

contains the information regarding named tokens More...

`import"NameToken.idl";`

## Public Attributes
long | Index
long | Sheet

## Detailed Description

contains the information regarding named tokens

## Member Data Documentation

## ◆ Index

long Index

## ◆ Sheet

long Sheet

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/NameToken.idl